AMCHECKDB(8)

NAME
amcheckdb - check Amanda database for tape consistency

SYNOPSIS
amcheckdb config

DESCRIPTION
Amcheckdb verifies that every tape mentioned in the Amanda database is still valid in the tapelist file.

See the amanda(8) man page for more details about Amanda.

EXAMPLE
This shows a normal response:

        # amcheckdb DailySet1
        Ready.

This shows tape DMP014 is still listed in the database but is no longer listed in the tapelist file:

        # amcheckdb DailySet1
        Tape DMP014 missing in /etc/amanda/DailySet1/tapelist
        Ready.

AUTHOR
Adrian T. Filipi-Martin <atf3r@cs.virginia.edu>

SEE ALSO
amadmin(8), amrmtape(8), amanda(8)